<div class="container">
  <div id="home-header" class="mat-h2">
    {{pageTitle}}
  </div>

  <section class="mat-background-accent center-text height-100">
    <mat-card>
      <mat-card-header>Оберіть категорію права</mat-card-header>
      <app-term-form (categoryId)="selectCat($event)"></app-term-form>
      <app-document-list [tid]="selectCategory"></app-document-list>

    </mat-card>
  </section>
</div>
<!--<mat-card>-->
<!--  <mat-card-header>-->
<!--    <mat-card-title>Title</mat-card-title>-->
<!--    <mat-card-subtitle>Subtitle</mat-card-subtitle>-->
<!--  </mat-card-header>-->
<!--&lt;!&ndash;  <img matCardImage src="Card wide image source">&ndash;&gt;-->
<!--  <mat-card-content>-->
<!--    Text content-->
<!--  </mat-card-content>-->
<!--  <mat-card-actions align="start">-->
<!--    <button mat-raised-button color="warn" (click)="onAction()">Action1</button>-->

<!--  </mat-card-actions>-->
<!--  <mat-card-footer>-->
<!--    Footer-->
<!--  </mat-card-footer>-->
<!--</mat-card>-->
